Subject: Re: UK/European Feed

From: Mike OBradY <[email-masked]>
Date: Wed, 2 Oct 1996 15:08:00 +0000 (GMT)

On Wed, 2 Oct 1996, Nigel Titley wrote:

> > On Wed, 2 Oct 1996, Mike OBradY wrote:
> 
> > I am almost certain I saw a response to a contact at your company telling
> > you how to go about getting a connection.
> > 
> > There are currently two possible places where such a request could be
> > made: BTNet or UKERNA both of whom provide connections to the MBone.
> > However, you should speak to your provider who should coordinate this on
> > your behalf.
> 
> Yes, I responded offering to talk to your service provider. I got no response 
> that I am aware of.
> 
> Nigel
> 

Hi Nigel,

I must have missed your response. I really appericate your reply.
We are an Internet Service Provider. So who do we talk to?

If BT have an Mbone feed then would they be willing to give us a 
connection or Tunnel? What would it take? We are located at Telehouse.

I look forward to your reply.

Mike O'BradY
ON-NET